Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.axis.server
Interface AxisServerFactory

All Known Implementing Classes:
  DefaultAxisServerFactory

public interface AxisServerFactory

Author:
  Glen Daniels (gdaniels@apache.org)

Method Summary
`AxisServer` | `getServer(java.util.Map environment)`

Method Detail

### getServer

    public AxisServer getServer(java.util.Map environment)
                         throws AxisFault

  Throws:
    `AxisFault`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2005 Apache Web Services Project. All Rights Reserved.